Jump to content
43oh

awmueller

Members
  • Content Count

    1
  • Joined

  • Last visited

Everything posted by awmueller

  1. Hello, I've installed Energia on Mac Yosemite. Java version is 1.7.0_65. When starting Energia I get the error message that "Energia requires the old Java SE 6-Runtime-Version". How can I run Energia with the new Java version? Or how can I install the old version - where do I get it from? With best regards, Peter
×
×
  • Create New...